/*--- TAGY ---*/
/*--- ODKAZY ---*/
/*--- DESIGN ---*/
.muzeum .top{ background-image: url(obr/top_muzeum.png); }
.brezove-hory .top{ background-image: url(obr/top_brezove-hory.png); }
.vojna .top{ background-image: url(obr/top_vojna.png); }
.vysoky-chlumec .top{ background-image: url(obr/top_vysoky-chlumec.png); }
.spychar .top{ background-image: url(obr/top_spychar.png); }
.novy-knin .top{ background-image: url(obr/top_novy-knin.png); }
/*--- OSTATNÍ ---*/